Använder du dig av mjukvara från VMware bör du se till att installera de senaste säkerhetsfixarna så snart som möjligt, detta då ett antal allvarliga sårbarheter har hittats i VMware Workspace One Access, Identity Manager och Vrealize Automation.

De allvarligaste säkerhetshålen som täppts till har beteckningarna CVE-2022-31656 och CVE-2022-31659. I värsta fall kan sårbarheterna utnyttjas av hackare för att köra skadlig kod på berörda datorer.

Mer information om sårbarheterna och uppdateringarna finns på supportsidan VMware Security Advisories.